body {
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	background: #FFF;
	color: #222;
	margin: 0;
	padding: 0;
	line-height: 1.7em;
	text-align: center;
	}
	
a, a:hover, a:visited {
	color: #FFF;
}

h1 {
	font-size: 44px;
	padding: 40px 40px 20px 40px;
	font-weight: 700;
	color: #FFF;
	letter-spacing: 6px;
	line-height: 1.2em;
	}
	
h1 span {
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 0;
	}
h2 {
	font-size: 32px;
	padding: 20px 0;
	color: #000;
	line-height: 1.7em;
	}

h3 {
	font-size: 18px;
	padding: 10px 0 20px 0; 
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	}
	
h4 {
	font-size: 20px;
	margin: 0px 0;
	color: #000;
	font-variant: small-caps;
	text-transform: uppercase;
	line-height: 55px;
	}
	
	
p {
	font-size: 20px;
	line-height: 1.7em;
	color: #444;
	max-width: 820px;
	margin: 0 auto;
	}
	
p span {
	color: #000;
	font-weight: bold;
}
	
.wrapper {
	margin: 0 auto;
	padding: 20px;
	width: 100%;
	max-width: 960px;
	}	
	
.wrapper2 {
	margin: 0 auto;
	padding: 20px;
	max-width: 1160px;
	}	
	

#header-wrapper {
	width: 100%;
	height: 600px;
	background: #1a1a1a url(top.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
	
#logo {
	background: #FFcc00;
	width: 300px;
	height: 300px;
	-webkit-border-radius: 150px;
	border-radius: 150px;
	margin: 60px auto 0 auto;
	text-align: center;
}

#logo img {
	margin:  86px auto;
	}
	
#whyus {
margin: 50px 0;
}

#whyus h2 {
margin-bottom: 40px;
}

.col {
	float: left;
	width: 29%;
	margin: 70px 1% 20px 1%;
	padding: 1%;
	text-align: center;
	}

.col p {
	text-align: center;
	font-size: 18px;
	font-weight: 300;
	color: #000;
}

.circle {
	border: 3px solid #FFCC00;
	-webkit-border-radius: 70px;
	border-radius: 70px;
	background: transparent;
	overflow: visible;
	width: 64px;
	height: 64px;
	padding: 35px;
	margin: 20px auto;
}


.col a, .col a:visited  {
	margin-top: 10px; 
	display: inline-block;
	color: #000;
	padding: 3px 7px;
	font-size: 11px;
	background: #FFF;
	border: solid 1px #222;
}	

.col a:hover {
	color: #FFF;
	background: #2d2d2d;
	cursor: pointer;
}

#oferta {
	padding: 0 0px 20px 0px;
}

#oferta ul {
	max-width: 700px;
	margin: 0 auto;
	padding: 0 0 0 20px;
}

#oferta ul li {
color: #FC0;
}

#oferta ul li span {
color: #222;
}


.service-title {
border: 1px solid #FC0;
border-radius: 5px;
cursor: pointer;
}

.service-title:hover {
background: #fee784;
}
		
.service-content {
display:none;
width: 100%;
}

.show-hide {
text-align: left;
max-width: 700px;
margin: 0 auto;
}

.half {
width: 44%;
float: left;
margin: 10px 3%;
}

#footer {
background: #2d2d2d;
text-align: left;
}

#footer p {
font-size: 14px;
color: #FFF;
margin: 0;
}

#copy {
margin: 0;
padding: 0;
line-height: 14px;
color: #BBB;
font-size: 10px;
font-family: Arial, sans-serif;
background: #1a1a1a;
letter-spacing: 1px;
}

#MyGmaps {
	width: 100%;
    height: 390px;
	background: #CCC;
	margin: 30px 0;
	border-radius: 3px;
      }
	  
#kontakt {
margin: 30px 0 0  0;
background: #EEE;
clear: both;
text-align: left;
}

	  
#formularz label  {
	display: block;
	margin: 10px 0 0 0;
}

input, textarea {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	width: 94%;
	border-radius: 3px;
	border: 0;
	padding: 3%;
	border: 1px solid #999;
	}

.submit {
cursor: pointer;
margin: 20px auto 0 auto;
width: 100px;
float: right;
background: #FC0;
}

input:hover, textarea:hover ,input:focus, textarea:focus{
border: 1px solid #FC0;
}

input.submit:hover {
background: #FFF;
}

a, a:hover, a:visited , input, input:hover, textarea, teaxtarea:hover, .service-title:hover, .service-title, #alert-background{
-webkit-transition: all 0.3s ease-in;
-moz-transition: all 0.3s ease-in;
-ms-transition: all 0.3s ease-in;
-o-transition: all 0.3s ease-in;
transition: all 0.3s ease-in;
}

.alert-box {
font-size: 16px;
line-height: 24px;
text-align: center;
background: #FC0;
border: 2px solid #FC0;
border-radius: 3px;
z-index: 100;
width: 300px;
padding: 12px;
}


.clearfix {
clear: both;
}
